aboutsummaryrefslogtreecommitdiffstats
path: root/main/gtkglext/APKBUILD
diff options
context:
space:
mode:
authorTimo Teräs <timo.teras@iki.fi>2013-10-09 11:26:48 +0000
committerTimo Teräs <timo.teras@iki.fi>2013-10-09 11:26:48 +0000
commitec1c0313f0d4e9dc7cca19421c0f60ce084797b6 (patch)
tree027931a0772125d60ba3cf3a49bc7353ab40d938 /main/gtkglext/APKBUILD
parentf90a26bb941beb6f8ce592d9a34515c26a55415d (diff)
downloadaports-ec1c0313f0d4e9dc7cca19421c0f60ce084797b6.tar.gz
aports-ec1c0313f0d4e9dc7cca19421c0f60ce084797b6.tar.bz2
aports-ec1c0313f0d4e9dc7cca19421c0f60ce084797b6.tar.xz
main/[various]: update config.sub
Diffstat (limited to 'main/gtkglext/APKBUILD')
-rw-r--r--main/gtkglext/APKBUILD1
1 files changed, 1 insertions, 0 deletions
diff --git a/main/gtkglext/APKBUILD b/main/gtkglext/APKBUILD
index b6d9747733..98863868a2 100644
--- a/main/gtkglext/APKBUILD
+++ b/main/gtkglext/APKBUILD
@@ -20,6 +20,7 @@ _builddir="$srcdir/$pkgname-$pkgver"
prepare() {
local i
cd "$_builddir"
+ update_config_sub || return 1
for i in $source; do
case $i in
*.patch) msg $i; patch -p1 -i "$srcdir"/$i || return 1;;